[General]

;Disclaimer
COLOR_DISCLAIMER_TEXT=0,0,0
COLOR_DISCLAIMER_BK=255,255,255
COLOR_DISCLAIMER_BAR=227, 48, 0

;main menu
COLOR_MAIN_MENU_TITLE_TEXT=255,255,255
COLOR_MAIN_MENU_BUTTON_TEXT=0,0,0
COLOR_MAIN_MENU_DOWN_BUTTON_TEXT=0,0,0

;Screens
COLOR_SCREEN_TITLE_TEXT=255,255,255

;Show route screen
COLOR_SCREEN_SHOW_ROUTE_LABEL=0,0,0
COLOR_SCREEN_SHOW_ROUTE_DATA=0,0,0

;Toolbar
COLOR_TOOLBAR_BUTTON_TEXT=0,0,0
COLOR_TOOLBAR_BUTTON_GO_TEXT=43,77,123

;Kbd
COLOR_KBD_TEXT=43,77,123

;List
COLOR_LIST_BK_ODD=207,216,232
COLOR_LIST_BK_EVEN=255,255,255
COLOR_LIST_BK_SEL=61,128,223
COLOR_LIST_TEXT=43,77,123
COLOR_LIST_SELECTED_TEXT=255,255,255
COLOR_LIST_TRANSPARENT=230,230,230


;Main Screen
 
;Top Data:

;Maneuver bar
COLOR_MANEUVER_DISTANCE_DAY=43,77,123
COLOR_MANEUVER_DISTANCE_NIGHT=173,255,247

;Next Street
COLOR_MANEUVER_STREET_DAY=43,77,123
COLOR_MANEUVER_STREET_NIGHT=173,255,247

;Bottom Data
COLOR_MAINSCREEN_DAY_TEXT=43,77,123
COLOR_MAINSCREEN_NIGHT_TEXT=173,255,247

